## xfce4-notifyd 0.1.0

=== debian/changelog ===
xfce4-notifyd (0.1.0-5fakesync1) maverick; urgency=low

  * Fake-sync with Debian unstable (different orig tarballs).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 14 Jul 2010 16:48:22 +0200

xfce4-notifyd (0.1.0-5) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 02_add-spec-version-to-GetServerInformation added, returns spec version
    information so we're conform to 1.0      .                  closes: #588272
  * switch source format to 3.0 (quilt).
  * debian/rules:
    - add .pc files to POTFILES.skip.
    - drop quilt addon call and rules.
  * debian/control:
    - update standards version to 3.9.0.
    - bump debhelper build-dep to 7.0.50~ for overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 07 Jul 2010 22:38:41 +0200

xfce4-notifyd (0.1.0-4ubuntu1) karmic; urgency=low

  * Fake-sync with Debian unstable (different orig tarballs):
    - Closes "xfce4-notifyd causes Banshee player to crash" (LP: #377441).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 21 May 2009 12:41:16 +0200

xfce4-notifyd (0.1.0-4) unstable; urgency=low

  * debian/patches/01_send-second-arg-notification-closed.patch:
    Now really send the reason argument with NotificationClosed. closes: 522729

 -- Evgeni Golov <evgeni@debian.org>  Sun, 10 May 2009 21:43:20 +0200

xfce4-notifyd (0.1.0-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Update my e-mail address.

  [ Yves-Alexis Perez ]
  * debian/patches
    - 01_send-second-arg-notification-closed added, correctly send two
      arguments with NotificationClosed.                         closes: 522729
  * debian/rules:
    - simplify tiny.rules for debhelper 7.
  * debian/control:
    - add build-dep on quilt (with --with-quilt support in the rule).

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 10 May 2009 18:14:08 +0200

xfce4-notifyd (0.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - move to xfce section.
    - update standards version to 3.8.1.
    - update build-deps to Xfce 4.6. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 02:24:22 +0200

xfce4-notifyd (0.1.0-0ubuntu1) jaunty; urgency=low

  * Merge from pkg-xfce UNRELEASED; this package can
    be synced once it has been uploaded to Debian.
  * Upstream tarball has been repackaged to fix a COPYING
    problem, COPYING contained the wrong license. This
    will be fixed in the next upstream release.

 -- Jérôme Guelfucci <jerome.guelfucci@gmail.com>  Sun, 15 Feb 2009 12:36:28 +0100

xfce4-notifyd (0.1.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Initial release.                                        closes: #506864

  [ Yves-Alexis Perez ]
  * debian/control:
    - add pkg-xfce team to Uploaders:
    - add build-dep on libxfconf-0-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Mar 2009 00:27:40 +0100
