=== debian/control ===
Source: xfce4-notifyd
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>, 
 Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, 
 Simon Huggins <huggie@earth.li>          
Build-Depends: debhelper (>= 7.0.50~), intltool,
 libxfcegui4-dev (>= 4.6.0), libxfce4util-dev (>= 4.6.0),
 libdbus-1-dev, libdbus-glib-1-dev, libglade2-dev, libsexy-dev,
 exo-utils, libxfconf-0-dev
Standards-Version: 3.9.0
Homepage: http://spuriousinterrupt.org/projects/xfce4-notifyd
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-notifyd/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-notifyd/


Package: xfce4-notifyd
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: notification-daemon, notification-daemon-xfce
Provides: notification-daemon
Description: simple, visually-appealing notification daemon for Xfce
 Xfce4-notifyd is a simple, visually-appealing notification daemon for Xfce
 that implements the Freedesktop.org Desktop Notifications Specification.
 .
 Features:
  * Themable using the GTK+ theming mechanism
  * Visually appealing: rounded corners, shaped windows
  * Supports transparency and fade effects
