=== debian/rules ===
#!/usr/bin/make -f
LDFLAGS += -Wl,-z,defs -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

%:
	dh $@
