## xfce4-notifyd 0.2.0

=== debian/changelog ===
xfce4-notifyd (0.2.0-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4589), no Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 27 Nov 2010 20:55:11 +0100

xfce4-notifyd (0.2.0-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/control:
    - convert libxfcegui4-dev build-dep to libxfce4ui-dev.
    - update standards version to 3.9.1.
    - add build-dep on hardening-includes.
    - drop libsexy and libglade from build-deps.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -z,defs, --as-needed and -O1 to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS
    - drop the overrides since we don't need to patch POTFILES.skip anymore.
  * debian/patches:
    - 01_send-second-arg-notification-closed dropped, xfce4-notifyd has been
      ported to libnotify 0.4.5.
    - 02_add-spec-version-to-GetServerInformation dropped as well, included
      upstream.
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Nov 2010 15:49:44 +0100
