=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, 
  Simon Huggins <huggie@earth.li>          
 Build-Depends: debhelper (>= 7.0.50~), intltool,
- libxfcegui4-dev (>= 4.6.0), libxfce4util-dev (>= 4.6.0),
- libdbus-1-dev, libdbus-glib-1-dev, libglade2-dev, libsexy-dev,
- exo-utils, libxfconf-0-dev
-Standards-Version: 3.9.0
+ libxfce4ui-1-dev, libxfce4util-dev (>= 4.6.0),
+ libdbus-1-dev, libdbus-glib-1-dev, exo-utils, libxfconf-0-dev, 
+ hardening-includes
+Standards-Version: 3.9.1
 Homepage: http://spuriousinterrupt.org/projects/xfce4-notifyd
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-notifyd/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-notifyd/
