## xfce4-notifyd 0.2.1

=== debian/changelog ===
xfce4-notifyd (0.2.1-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Upload to unstable.
  * debian/control:
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump b-deps for Xfce 4.8.

  [ Yves-Alexis Perez ]
  * debian/control:
    - add a recommends on libnotify-bin for the theme changes to be previewed.
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 12:44:46 +0200

xfce4-notifyd (0.2.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - convert libxfcegui4-dev build-dep to libxfce4ui-dev.
    - update standards version to 3.9.1.
    - add build-dep on hardening-includes.
    - drop libsexy and libglade from build-deps.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -z,defs, --as-needed and -O1 to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS
    - drop the overrides since we don't need to patch POTFILES.skip anymore.
  * debian/patches:
    - 01_send-second-arg-notification-closed dropped, xfce4-notifyd has been
      ported to libnotify 0.4.5.
    - 02_add-spec-version-to-GetServerInformation dropped as well, included
      upstream.
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 15:10:42 +0100
