## xfce4-notifyd 0.2.2

=== debian/changelog ===
xfce4-notifyd (0.2.2-2ubuntu1) quantal; urgency=low

  * Resync with Debian unstable.

  * debian/patches:
    - 02_fix-desktop-category.patch: added, let xfce4-notifyd-config appear
      in xfce4-settings 4.9.x/4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 20:00:37 +0200

xfce4-notifyd (0.2.2-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-dismiss-notifications added, backported from upstream. Correctly
      dismiss notifications when clicked.                       closes: #672646
  * debian/rules:
    - use dpkg-dev 1.16.1 and debhelper 9 hardening support.
    - build with --parallel.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - add dpkg-dev 1.16.1 build-dep.
    - drop hardening-includes build-dep.
    - update standards version to 3.9.3.
  * debian/xfce4-notifyd.lintian-overrides added, add override for hardening
    checks since we do use hardening build flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 May 2012 23:04:44 +0200

xfce4-notifyd (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - drop conflicts against notification-daemon{,-xfce} since we stopped
      shipping the same service file.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 06 Aug 2011 11:37:18 +0200
