## xfce4-notifyd 0.2.4

=== debian/changelog ===
xfce4-notifyd (0.2.4-3ubuntu1) vivid; urgency=medium

  * No change rebuild for libxfce4util7

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Mar 2015 19:13:42 -0400

xfce4-notifyd (0.2.4-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control: 
    - Bump strandards-version to 3.9.5
    - Build-depend on dh-autoreconf
  * debian/copyright: Change GPL-2 to GPL-2+
  * debian/rules: Add --with autoreconf
  * Create debian/source/options
  * debian/xfce4-notifyd.lintian-overrides: 
    - Remove unused override: desktop-entry-invalid-category

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on xfce4-dev-tools for xdt-autogen command.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2014 15:47:03 +0200

xfce4-notifyd (0.2.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 May 2013 23:15:33 +0200

xfce4-notifyd (0.2.4-1) experimental; urgency=low

  [ Daniel Echeverry ]
  * Add XfceNotifyWindow::summary-bold option.                  closes: #687441
  * debian/control
    + Update homepage field.                                    closes: #685737
    + Remove duplicate section field. (lintian)
  * debian/copyright
    + Update copyright file to DEP5

  [ Evgeni Golov ]
  * New upstream release.

 -- Evgeni Golov <evgeni@debian.org>  Thu, 23 May 2013 21:52:54 +0200

xfce4-notifyd (0.2.3-1) experimental; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-dismiss-notifications and 02_fix-desktop-category dropped,
      included upstream.
  * debian/rules:
    - enable all hardening options.
  * debian/control:
    - add build-dep on libnotify-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Apr 2013 13:37:26 +0200

xfce4-notifyd (0.2.2-3) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 02_fix-desktop-category.patch: added, let xfce4-notifyd-config appear
      in xfce4-settings 4.9.x/4.10.

  [ Yves-Alexis Perez ]
  * debian/xfce4-notifyd.lintian-overrides: XFCE is now a valid category.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 13 Oct 2012 15:56:05 +0200
