## xfce4-notifyd 0.3.3

=== debian/changelog ===
xfce4-notifyd (0.3.3-2) unstable; urgency=medium

  * debian/patches:
    - 0001-Fix-theming-issues-with-Gtk-3.22 added, cherry-picked from upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 31 Oct 2016 14:07:50 +0100

xfce4-notifyd (0.3.3-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 07 Oct 2016 09:04:15 +0200

xfce4-notifyd (0.3.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Drop patches -- no longer needed.
  * debian/control:
    - Update B-D: Switch to libxfce4ui-2-dev and add libgtk-3-dev.
    - Bump minimal version of xfce libs to 4.12.
    - Bump strandards-version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 11 Sep 2016 16:03:07 +0200
