=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Evgeni Golov <evgeni@debian.org>,
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool, dpkg-dev (>= 1.16.1),
- libxfce4ui-1-dev, libxfce4util-dev (>= 4.8.0), libdbus-1-dev,
- libdbus-glib-1-dev, exo-utils, libxfconf-0-dev (>= 4.8.0),
- libnotify-dev (>= 0.7.0), dh-autoreconf, xfce4-dev-tools
-Standards-Version: 3.9.5
+ libxfce4ui-2-dev, libxfce4util-dev (>= 4.12), libdbus-1-dev,
+ libdbus-glib-1-dev, exo-utils, libxfconf-0-dev (>= 4.12),
+ libnotify-dev (>= 0.7.0), dh-autoreconf, xfce4-dev-tools, libgtk-3-dev (>= 3.20)
+Standards-Version: 3.9.8
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-notifyd
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-notifyd/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-notifyd/
