## xfce4-notifyd 0.3.4

=== debian/changelog ===
xfce4-notifyd (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 0001-Fix-theming-issues-with-Gtk-3.22 dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Nov 2016 15:48:20 +0100
