## xfce4-notifyd 0.3.5

=== debian/changelog ===
xfce4-notifyd (0.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Feb 2017 16:08:17 +0100
