## xfce4-notifyd 0.3.6

=== debian/changelog ===
xfce4-notifyd (0.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 Mar 2017 16:45:56 +0100
