## xfce4-notifyd 0.3.6-0ubuntu1

=== debian/changelog ===
xfce4-notifyd (0.3.6-0ubuntu1) devel; urgency=medium

  * New upstream bugfix release.
    - Fix memory leaks in log viewer (Xfce bz #13400)
    - Fix a couple of memory leaks in notifyd-config (Xfce bz #13386)
    - Update log toolbar buttons sensitivity (Xfce bz #13365)
    - Fix compilation on Gtk3.14
    - Updated translations.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 21 Mar 2017 22:26:53 -0400
