=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 xdt-autogen
-	dh_auto_configure
+	dh_auto_configure -- --enable-maintainer-mode
 
 %:
 	dh $@ --parallel --with autoreconf
