## xfce4-notifyd 0.4.0

=== debian/changelog ===
xfce4-notifyd (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.1.
    - add build-dep on libxfce4panel-2.0-dev. 
  * debian/rules:
    - remove .la files before dh_install

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 15:21:36 +0100
