## xfce4-notifyd 0.4.2

=== debian/changelog ===
xfce4-notifyd (0.4.2-0ubuntu2) bionic; urgency=medium

  * d/patches/lp1763674.patch
    - Fix preferences display of fade out setting (LP: #1763674)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 14 Apr 2018 06:27:07 -0400

xfce4-notifyd (0.4.2-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 01 Mar 2018 18:16:46 -0500

xfce4-notifyd (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - update standards version to 4.1.2.
  * Migrate to https URL scheme.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 16:24:49 +0100
