=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-notifyd
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Evgeni Golov <evgeni@debian.org>,
            Yves-Alexis Perez <corsac@debian.org>,
            Lionel Le Folgoc <mrpouit@gmail.com>
@@ -19,10 +20,10 @@
                libxfce4util-dev (>= 4.12),
                libxfconf-0-dev (>= 4.12),
                xfce4-dev-tools
-Standards-Version: 4.1.1
-Homepage: http://goodies.xfce.org/projects/applications/xfce4-notifyd
+Standards-Version: 4.1.2
+Homepage: https://goodies.xfce.org/projects/applications/xfce4-notifyd
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-notifyd/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-notifyd/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-notifyd/
 
 Package: xfce4-notifyd
 Architecture: any
