=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,11 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+
+override_dh_install:
+	find debian/xfce4-notifyd -name '*.la' -delete
+	dh_install
+
 override_dh_auto_configure:
 	NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- --enable-maintainer-mode
