## xfce4-notifyd 0.4.3

=== debian/changelog ===
xfce4-notifyd (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * d/control: drop Lionel and Evgeni from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * d/control: update standards version to 4.3.0
  * update debhelper compat to 10
  * d/xfce4-notifyd.lintian-overrides: add override for
    dbus-session-service-wrong-name

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Dec 2018 13:32:05 +0100

xfce4-notifyd (0.4.2-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * d/gbp.conf added, following DEP-14
  * New upstream version 0.4.2

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 May 2018 21:34:11 +0200
