=== debian/control ===
--- 
+++ 
@@ -1,14 +1,9 @@
 Source: xfce4-notifyd
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Evgeni Golov <evgeni@debian.org>,
-           Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1),
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper (>= 10),
                exo-utils,
                intltool,
                libdbus-1-dev,
@@ -20,10 +15,10 @@
                libxfce4util-dev (>= 4.12),
                libxfconf-0-dev (>= 4.12),
                xfce4-dev-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Homepage: https://goodies.xfce.org/projects/applications/xfce4-notifyd
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-notifyd/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-notifyd/
+Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd
 
 Package: xfce4-notifyd
 Architecture: any
