## xfce4-notifyd 0.4.4

=== debian/changelog ===
xfce4-notifyd (0.4.4-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream version 0.4.4
  * d/control: update standards version to 4.4.0

  [ Unit 193 ]
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat
  * d/control: Drop Build-depends on libdbus-1-dev and libdbus-glib-1-dev.
  * d/README.source, d/s/options: Drop, no longer useful.
  * Trim whitespace from previous changelog entries.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 10 Jul 2019 19:06:41 +0200
