=== debian/control ===
--- 
+++ 
@@ -3,11 +3,9 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 10),
                exo-utils,
                intltool,
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                libgtk-3-dev (>= 3.20),
                libnotify-dev (>= 0.7.0),
                libxfce4panel-2.0-dev (>= 4.12),
@@ -15,7 +13,7 @@
                libxfce4util-dev (>= 4.12),
                libxfconf-0-dev (>= 4.12),
                xfce4-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://goodies.xfce.org/projects/applications/xfce4-notifyd
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd
