=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,5 @@
 	find debian/xfce4-notifyd -name '*.la' -delete
 	dh_install
 
-override_dh_auto_configure:
-	NOCONFIGURE=1 xdt-autogen
-	dh_auto_configure -- --enable-maintainer-mode
-
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
