=== debian/watch ===
version=3
https://archive.xfce.org/src/apps/xfce4-notifyd/([\d\.]+)/ \
	xfce4-notifyd-([\d\.]+)\.tar\.(?:gz|bz2)
