## xfce4-notifyd 0.6.1

=== debian/changelog ===
xfce4-notifyd (0.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.4.1, no changes needed.

  [ Mateusz Łukasik ]
  * New upstream version 0.6.0
  * d/control: update standards version to 4.5.0

  [ Unit 193 ]
  * New upstream version 0.6.1.
  * d/watch: Use uscan special strings.
  * d/control:
    - Update homepage, goodies.xfce.org → docs.xfce.org.
    - R³: no.

 -- Unit 193 <unit193@debian.org>  Mon, 29 Jun 2020 21:10:19 -0400
