=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
                exo-utils,
                intltool,
                libgtk-3-dev (>= 3.20),
@@ -13,8 +13,9 @@
                libxfce4util-dev (>= 4.12),
                libxfconf-0-dev (>= 4.12),
                xfce4-dev-tools
-Standards-Version: 4.4.0
-Homepage: https://goodies.xfce.org/projects/applications/xfce4-notifyd
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://docs.xfce.org/apps/notifyd/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd
