## xfce4-notifyd 0.6.2

=== debian/changelog ===
xfce4-notifyd (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.2.
  * d/rules: Allow dbus launch.
  * d/p/allow_autostart_and_dbus.patch:
    - Add patch to allow dbus launch and autostart.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Fri, 11 Dec 2020 21:49:50 -0500
