=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libxfconf-0-dev (>= 4.12),
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/apps/notifyd/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd
