=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-dbus-start-daemon
 
 override_dh_install:
 	find debian/xfce4-notifyd -name '*.la' -delete
