## xfce4-notifyd 0.6.3

=== debian/changelog ===
xfce4-notifyd (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.3.
  * d/control: Bump DH compat to 13.
  * d/rules: Drop '--as-needed', default in stable now.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Tue, 15 Feb 2022 19:24:35 -0500
