=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                exo-utils,
                intltool,
                libgtk-3-dev (>= 3.20),
@@ -14,7 +14,7 @@
                libxfconf-0-dev (>= 4.12),
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/apps/notifyd/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd
