## xfce4-notifyd 0.6.4

=== debian/changelog ===
xfce4-notifyd (0.6.4-1ubuntu1) devel; urgency=medium

  * d/p/0001-Fix-segfault-crash.patch:
    - Grab an upstream commit to fix a segfault under certain conditions.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 12 Sep 2022 01:36:42 -0400

xfce4-notifyd (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.4.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Sat, 03 Sep 2022 22:51:22 -0400
