## xfce4-notifyd 0.6.5

=== debian/changelog ===
xfce4-notifyd (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.5.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Sat, 17 Dec 2022 03:36:10 -0500
