## xfce4-notifyd 0.7.2

=== debian/changelog ===
xfce4-notifyd (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.2.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jan 2023 04:09:02 -0500
