## xfce4-notifyd 0.7.3

=== debian/changelog ===
xfce4-notifyd (0.7.3-1~bpo22.04) jammy; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 08 Feb 2023 00:11:29 -0500

xfce4-notifyd (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.3.

 -- Unit 193 <unit193@debian.org>  Thu, 02 Feb 2023 04:09:59 -0500
