## xfce4-notifyd 0.8.2

=== debian/changelog ===
xfce4-notifyd (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.2.
    - Refresh patch.
  * d/control: Replace intltool with gettext, add B-D on libsqlite3-dev.
  * d/rules: Use execute_after_auto_install instead of override_dh_install.
  * d/docs: README → README.md.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 03:01:38 -0400
