=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                exo-utils,
-               intltool,
+               gettext,
                libgtk-3-dev (>= 3.20),
                libnotify-dev (>= 0.7.0),
+               libsqlite3-dev,
                libxfce4panel-2.0-dev (>= 4.12),
                libxfce4ui-2-dev,
                libxfce4util-dev (>= 4.12),
