## xfce4-notifyd 0.9.2

=== debian/changelog ===
xfce4-notifyd (0.9.2-2) unstable; urgency=medium

  * d/control: lower xfce4-dev-tools b-d to 4.18.1

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Oct 2023 14:06:13 +0200

xfce4-notifyd (0.9.2-1) experimental; urgency=medium

  * New upstream version 0.9.2
  * d/patches: drop patch, doesn't apply to new release
  * d/control: use 4.19 version of xfce4-dev-tools
  * drop unused lintian overrides
  * d/patch: add patch to fix icons directory names
  * drop lintian overrides completely

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 04 Oct 2023 11:00:45 +0200
