## xfce4-notifyd 0.9.4

=== debian/changelog ===
xfce4-notifyd (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.4.
    - Drop patch applied upstream.

 -- Unit 193 <unit193@debian.org>  Mon, 18 Mar 2024 02:36:09 -0400

xfce4-notifyd (0.9.3-2) unstable; urgency=medium

  * d/patches: edit the patch fixing icons directory

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Feb 2024 09:39:03 +0100

xfce4-notifyd (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.3.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 20:23:08 -0500
