=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libxfce4ui-2-dev,
                libxfce4util-dev (>= 4.12),
                libxfconf-0-dev (>= 4.12),
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.18.1)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/apps/notifyd/start
