## xfce4-notifyd 0.9.6

=== debian/changelog ===
xfce4-notifyd (0.9.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:30:08 -0800

xfce4-notifyd (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.6.
  * d/control: Drop version constraints no longer needed.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Aug 2024 02:08:35 -0400
