=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: xfce4-notifyd
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                exo-utils,
                gettext,
-               libgtk-3-dev (>= 3.20),
-               libnotify-dev (>= 0.7.0),
+               libgtk-3-dev,
+               libnotify-dev,
                libsqlite3-dev,
-               libxfce4panel-2.0-dev (>= 4.12),
+               libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
-               libxfce4util-dev (>= 4.12),
-               libxfconf-0-dev (>= 4.12),
+               libxfce4util-dev,
+               libxfconf-0-dev,
                xfce4-dev-tools (>= 4.18.1)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/apps/notifyd/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notifyd
