## xfce4-notifyd 0.9.7

=== debian/changelog ===
xfce4-notifyd (0.9.7-2) unstable; urgency=medium

  * d/control: add build-dep on libgtk-layer-shell-dev to fix crash under
    Wayland (Closes: #1092620)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Mar 2025 08:55:52 +0100

xfce4-notifyd (0.9.7-1) unstable; urgency=medium

  * New upstream version 0.9.7

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 17 Feb 2025 11:53:24 +0100
