=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: xfce4-notifyd
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                exo-utils,
                gettext,
                libgtk-3-dev,
+               libgtk-layer-shell-dev [linux-any],
                libnotify-dev,
                libsqlite3-dev,
                libxfce4panel-2.0-dev,
